
body {
margin: 0px;
background-color: /*#fbc1c6;*/ #700234;
height: 100vh;
background-image: url('fundovtmb.png');
background-repeat: repeat;
/* background-image: url('fundoestreladoseamless.gif');
background-repeat: repeat; */
}


/* CONFIG DO CORPO DO CONTEÚDO */

.corpofundo {
background-color: #faf3dd;
margin-top: 20px;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
width: 80%;
padding: 3px;
border-top-left-radius: 20px; 
border-top-right-radius: 20px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
z-index: 2;
}

/* COR DOS LINKS */

a {color: #b31138;
text-decoration: none;}
a:hover {color: #dc2652; }
a:visited {color: #b31138;}

.anchor:hover { color: #c8d5b9; }

/* CONFIG DO MENUZINHO QUE FLUTUA */

.container {
display: flex;
flex-wrap: wrap; 
gap: 5px; 
}

.item {
margin: auto;
padding-left: 4px;
padding-right: 4px;
padding-top: 2px;
padding-bottom: 2px;
box-sizing: border-box;
text-align: center;
border-radius: 5px;
font-family: 'Share Tech Mono', serif;
color: #b29da3;
}



/* CONFIG DO RODAPÉ */

footer {
background-color: #faf3dd;
margin: 0 auto;
width: 80%;
padding: 10px 10px;
align: center;
text-align: center;
font-size: 0.7em;
border-radius: 10px;
max-width: 500px;
font-family: 'Sono', mono;
color: #b29da3;
}


/* CONFIG DAS ENTRADAS */

.entradas {
margin: 0 auto;
padding: 15px;
border-radius: 10px;
font-family: 'PT Mono', mono; 
color: #3b4e84;
font-size: 1em; 
} 

h1 {
color: #a8004e;
text-align:center;
font-weight: normal;
font-family: 'Flamenco', mono;
}

/* TOOLTIP DA KALANCHOE DO TEXTO */


.kalanchoe {
position: relative;
display: inline-block;
}

.kalanchoe .kalanchoe-img {
visibility: hidden;
width: 100px;
background-color: #85003e;
border-radius: 10px;
color: white;
text-align: center;
padding: 5px;
position: absolute;
z-index: 1;
bottom: 125%; 
left: 50%;
margin-left: -50px;
opacity: 0;
transition: opacity 0.3s;
}

.kalanchoe:hover .kalanchoe-img {
visibility: visible;
opacity: 1;
}

.tooltip-blog {
position: relative;
overflow-wrap: break-word;
color: #e0479e;
}

.tooltip-blog .tooltip-blog-txt {
visibility: hidden;
width: 120px;
background-color: #ffcad4;
color: #553e4e;
text-align: center;
padding: 5px;
border-radius: 4px;
position: absolute;
z-index: 1;
bottom: 125%;
left: 50%;
margin-left: -60px;
opacity: 0;
transition: opacity 0.3s;
}

.tooltip-blog .tooltip-blog-txt::after {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: #ffcad4 transparent transparent transparent;
}

.tooltip-blog:hover .tooltip-blog-txt {
visibility: visible;
opacity: 1;
}

/* TOOLTIP DAS IMAGENS */

.kalanchoe2 {
position: relative;
display: inline-block;
color: #e0479e;
}

.kalanchoe2 .kalanchoe-img2 {
visibility: hidden;
width: 200px;
background-color: #e9afaf;
border-radius: 10px;
color: white;
text-align: center;
padding: 5px;
position: absolute;
z-index: 1;
bottom: 125%; 
left: 50%;
margin-left: -50px;
opacity: 0;
transition: opacity 0.3s;
}

.kalanchoe2:hover .kalanchoe-img2 {
visibility: visible;
opacity: 1;
}



i.vozes {
color: #b00533;
}
